.image-container {
      position: relative;
      height: 0;
      padding-bottom: 56.25%;
    }

    .image-container img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
    }
    .share-link {
        display: flex !important;
        align-items: center;
        justify-content: center;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        border: 1px solid #2A7F78;
        font-size: 18px;
        color: #777;
        background-color: #fff;
        transition: 0.3s;
      }
    
      .share-link:hover {
        color: #efefef !important;
        background: #777 !important;
        border: none !important;
      }
    
      .like-btn {
        display: flex !important;
        align-items: center;
        justify-content: center;
        width: 90px;
        height: 30px;
        /* padding: 0px 10px; */
        border-radius: 10px;
        border: 1px solid #2A7F78;
        font-size: 18px;
        color: #2A7F78;
        background-color: #fff;
        transition: 0.3s;
      }
    
      .like-btn:hover {
        color: #efefef !important;
        background: #777 !important;
        border: none !important;
      }
    
      .liked {
        color: #efefef !important;
        background: #777 !important;
        border: none !important;
      }
      .like-loader {
          width: 17px;
          height: 17px;
          border: 3px solid #fff;
          border-bottom-color: #000;
          border-radius: 50%;
          display: inline-block;
          box-sizing: border-box;
          animation: rotation 1s linear infinite;
        }

        @keyframes rotation {
          0% {
            transform: rotate(0deg);
          }

          100% {
            transform: rotate(360deg);
          }
        }